SOLVED

IE V9 error when accessing Tech Community

Highlighted
Contributor

Is anyone else getting the error "We no longer support Internet Explorer v9 and older. Upgrade to a newer version or use a different browser."? I am running IE11 and this is the only site i get the error and the scripts aren't running very pretty on the page. Thx!

8 Replies
Highlighted
Anybody having this issue?
Highlighted
Best Response confirmed by Paula Flores (Contributor)
Solution

Check to see if you have microsoft.com in your IE compatability tab view.  If it's there, remove it and see if that helps.

IE 11, no issues here.

Highlighted

Paula, yes, i have the same. The problem is in compatibility - in my IE11 in Compatibility view settings the "Display Intranet sites in Compatibility view" is on. With this setting Tech Comm recognizes IE11 as IE9, i have no idea why. Thus doesn't work. If switch the setting to off everything is okay.

In addition - microsoft.com is definitely not in my list of compatibility sites.

Highlighted

Thanks!  My "Display Intranet sites in Compatibility view" was off so I just removed microsoft.com from the list of sites and that helped.

Highlighted

Thanks, Susan; that  helped!

Highlighted
I have the same problem - IE 11 is my default browser on my company laptop. Ironically it works fine in Google Chrome.
Highlighted

Julie - see steps above to fix. Its the compatability issue.

Highlighted

@Deleted, if you fix as in this conversation please share it was due to microsoft.com in compatibility list or something else. Thank you.